include	clib.inc
include	conio.inc

PPROC	dllevent, ldlg:dword, listp:dword
local	prevlst:dword
	movmx	prevlst,tdllist
	movmx	tdllist,listp
	invoke	dlevent, ldlg
	mov	dx,ax
	movmx	tdllist,prevlst
	mov	ax,dx
	ret
PEND	dllevent

	END
